Bug 187850 - Greek translation is not current
Greek translation is not current
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-03 17:57 EDT by Nikos Charonitakis
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 11:05:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikos Charonitakis 2006-04-03 17:57:41 EDT
Description of problem:
Although Greek translation was completed in time, i see that in FC5 some strings
use English text example:Applications->Office->Word Processor.
Also in Greek (it happens for french also) top panel menu entry "System" is
called "Desktop" not in sync with redhat-menus.pot.
Last one is that "About Fedora" string is not marked for translation (there is
no such string entry even in redhat-menus.pot_ 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nikos Charonitakis 2006-10-03 10:24:07 EDT
## Description of problem:

Various translations took place in various languages in various Core packages
(including this one). Translators would like to have this package rebuilt for
FC6 to include translations that were made until the devel freeze date/time.

## Additional info:

Translators request to have the packages that appear in `i18n.redhat.com`
*always* traslated before test and final releases. See also bug #207095.
Comment 2 Nikos Charonitakis 2006-10-03 10:30:02 EDT
(In reply to comment #0)
> Description of problem:
> Although Greek translation was completed in time, i see that in FC5  some strings
> use English text example:Applications->Office->Word Processor.

this is true also for fc6t3, please include latest translations from i18n.

> Also in Greek (it happens for french also) top panel menu entry "System" is
> called "Desktop" not in sync with redhat-menus.pot.
> Last one is that "About Fedora" string is not marked for translation (there is
> no such string entry even in redhat-menus.pot_ 
> 
this problem (i think) is not related to the redhat-menus package.
(release-notes package include menu entry "About Fedora"?)
Comment 3 Dimitris Glezos 2007-04-04 09:53:03 EDT
Can we please close this bug? It's pretty old.

Let's make sure we repackage every package that Fedora is upstream before each
release so that translations are current.
Comment 4 Ray Strode [halfline] 2007-04-04 11:05:47 EDT
closing.

Note You need to log in before you can comment on or make changes to this bug.